Ehi, straniero!

Sembra che tu sia nuovo da queste parti. Se vuoi partecipare accedi con le tue credenziali oppure utilizza il modulo di registrazione!

Firefox ESR版で動作しない

About: ZenzaWatch
Firefox ESRの45.6.0でスクリプトが動作しません。
最新の50.0じゃないとだめなんでしょうか?
Accedi oppure Registrati per commentare.